/*==========================
HTML TAGS
==========================*/

body {
    font-family: 'Roboto', sans-serif;
    background-color: #eee;
    font-size: 16px;
    color: #777;
}

b {
    font-weight: 500;
}

a, a:hover {
    text-decoration: none;
    outline: none;
    /*display: inline-block;*/
    color: #333;
}

.footeropen
{
    font-size:2rem;
}

h5 {
    font-size: 18px;
    line-height: 22px;
    color: #333333;
    margin: 0;
    font-weight: 500;
}

ul {
    padding-left: 0;
}

li {
    list-style: none;
}

button:focus {
    outline: none;
}

.owl-prev::before, .owl-next::after
{
    color:#fff !important;
    opacity:1 !important;
}

.goog-te-gadget {
        text-align:center !important;
    } 

.btn-danger
{
    background-color:#EB002B;
}

#emergencybanner {
    padding: 10px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    background-color: #004F7A;
    text-align: center;
}


#emergencybanner p {
    margin-bottom: 0;
}

#emergencybanner a {
    color: #fff;
}

/*==========================
BOOTSTRAP
==========================*/

.container {
    max-width: 1170px;
}

.container-fluid {
    padding: 0;
}

/*.col, .col-1, .col-10, .col-11, */
/*.col-12, .col-2, .col-3, .col-4, */
/*.col-5, .col-6, .col-7, .col-8, */
/*.col-9, .col-auto, .col-lg, */
/*.col-lg-1, .col-lg-10, .col-lg-11, */
/*.col-lg-12, .col-lg-2, .col-lg-3, */
/*.col-lg-4, .col-lg-5, .col-lg-6, */
/*.col-lg-7, .col-lg-8, .col-lg-9, */
/*.col-lg-auto, .col-md, .col-md-1, */
/*.col-md-10, .col-md-11, .col-md-12, */
/*.col-md-2, .col-md-3, .col-md-4, */
/*.col-md-5, .col-md-6, .col-md-7, */
/*.col-md-8, .col-md-9, .col-md-auto, */
/*.col-sm, .col-sm-1, .col-sm-10, */
/*.col-sm-11, .col-sm-12, .col-sm-2, */
/*.col-sm-3, .col-sm-4, .col-sm-5, */
/*.col-sm-6, .col-sm-7, .col-sm-8, */
/*.col-sm-9, .col-sm-auto, .col-xl, */
/*.col-xl-1, .col-xl-10, .col-xl-11, */
/*.col-xl-12, .col-xl-2, .col-xl-3, */
/*.col-xl-4, .col-xl-5, .col-xl-6, */
/*.col-xl-7, .col-xl-8, .col-xl-9, */
/*.col-xl-auto {*/
/*    padding-right: 30px;*/
/*    padding-left: 30px;*/
/*}*/

/*.row {*/
/*    margin-right: -30px;*/
/*    margin-left: -30px;*/
/*}*/

/*==========================
HEADER AND NAV
==========================*/

#header-wrap {
    background-color: #fff;
}

.navbar-nav.utilitybar .nav-link {
    font-size: 16px;
    color: #666666;
}

.navbar-nav.mainnavbar .nav-link {
    font-size: 18px;
    color: #444444;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #212121;
}

#header-wrap > .container > .navbar {
    padding: 1rem;
}

.navbar .navbar {
    padding: 0;
}



#header-wrap.container {
    padding: 0;
}

.nav-link {
    padding: 0.3rem 1rem;
}

.red-link, 
.navbar-light #mainnav .navbar-nav .nav-link.red-link {
    color: #EB002B;
}

/*DROPDOWNS*/

.dropdown-menu {
    /*padding-top: 14px;
    padding-bottom: 14px;*/
}

.dropdown-menu li {
    margin: 5px 2px;
    /*text-align: right;*/
}

.dropdown-menu,
.dropdown-header {
    font-size: 16px;
    /*font-family: Lato;*/
}

.dropdown-header {
    font-weight: 500;
    color: #EB002B;
    text-transform: uppercase;
}

.dropdown-toggle::after {
    vertical-align: middle;
    margin-left: 0;
}


/*==========================
CAROUSEL AND HOME BODY
==========================*/

.homebody {
    /*background-color: #eee;*/
}

.homebody .col-lg-8.homenews {
    padding-right: 45px;
}



#homecarousel .copy-box-wrap {
    width: 100%;
    display: flex;
    justify-content: center; 
    align-items: center;
    background-size: cover;
    background-position: center;
    height: 340px;
}

#homecarousel .copy-box {
    /*position: absolute;*/
    /*max-width: 680px;*/
    text-align: center;
    padding: 0 30px;
}

#homecarousel .copy-box p {
    color: #fff;
    text-shadow: 2px 2px 15px #060000;
    font-size: 20px;
}

#homecarousel .copy-box a {
    color: #fff;
    font-size: 50px;
    font-weight: 900;
    text-shadow: 2px 2px 15px #060000;
}

#homecarousel .copy-box a:hover {
    text-decoration: none;
}

#homecarousel .copy-box .input-group {
    margin-top: 30px;
}

#homecarousel .copy-box #searchbox, 
#homecarousel .copy-box #searchbutton {
    height: 40px;
}

#homecarousel .copy-box .input-group-addon, 
#homecarousel .copy-box.input-group-btn, 
#homecarousel .copy-box .input-group .form-control {
    display: inline-block;
    box-shadow: none;
    border: none;
}

#homecarousel .copy-box #searchbutton.btn {
    background-color: #fff;
    border: none;
    height: 40px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    color: #000;
    font-size: 18px;
    padding: .375rem .25rem .375rem .75rem;
}

#homecarousel .copy-box .form-control {
    width: 185px;
}

#homecarousel.owl-carousel .owl-item img {
    width: 100% !important;
    /*height: 340px;*/
}

.homebody {
    padding-top: 30px;
    padding-bottom: 85px;
}

.cat-title {
    padding-top: 30px;
    padding-bottom: 15px;
}

.cat-title h3 {
    color: #EB002B;
    font-size: 22px;
    font-weight: 400;
}

.more-col {
    text-align: right;
}

.more-link {
    color: #014F7D;
    font-size: 14px;
}

.news-lister .media {
    margin-bottom: 15px;
    background-color: #fff;
    border: solid 1px #dddddd;
}

.news-lister .media-body {
    padding: 24px 29px;
}

.news-lister .media-body h3 {
    font-size: 18px;
}

.news-lister .media-body p {
    font-size: 15px;
}

.blue-box, .tabmain {
    padding: 15px 30px;
}

.blue-box {
    background-color: #004F7A;
}

.white-box {
    background-color: #fff;
    border: solid 1px #dddddd;
}

.tabmain.white-box {
    max-height: 685px;
    overflow-y: auto;
}

.blue-box a {
    font-size: 16px;
    color: #fff;
    /*padding: 15px 0;*/
}

/* browser cnt start */
.nave-tab  {
    padding: 0;
}
/*.nave-tab ul {}*/
.nave-tab ul li:first-child {
    padding-left: 0px !important;
}

.nave-tab ul li:last-child {
    padding-right: 0px !important;
}

.nave-tab ul {
    padding-left: 0;
    padding-bottom: 3px;
    /*max-width: 100%;*/
    /*flex-wrap: nowrap !important;*/
    /*overflow: scroll;*/
}

.nave-tab ul li {
    padding: 0 5px;
    position: relative;
    margin: 0;
    background: none !important;
    flex-grow: 1;
}

.nave-tab .resp-tab-active {
    background: none !important;
    border: 0 !important;
    margin: 0 !important;
    /*padding: 0 5px !important;*/
    padding: 0 !important;
}

.nave-tab ul li:after{
    content: '';
    position: absolute; 
    top: 100%; 
    left: 0; 
    right: 0; 
    width: 100%; 
    height: 0; 
    background: #000; 
    visibility: hidden;
}

.nave-tab ul li.resp-tab-active:after {
    visibility: visible; 
    opacity: 1; height: 3px;
}

.nave-tab ul li a {
    font-size: 15px;
    line-height: 20px;
    color: #777;
    padding: 0 0 7px 0;
    text-transform: capitalize;
    font-weight: 500;
}

.resp-tab-content {
    border: 0;
}

.nave-tab ul li.resp-tab-active a  { 
    color: #333; 
    font-weight: 500;
}

.tabbody {
    max-width: 730px;
    margin: 0 auto;
    display: block; 
    background: none;
}

.tabcnt1 {
    display:none;padding: 0;
}

.tabcnt1 p {
    padding: 3px 0 0 0;
    font-size: 16px;
    line-height: 27px;
}

.tabcnt1 .cat-title {
    padding-top: 15px;
}

.tabcnt1 .cat-title h3 {
    color: #333;
    font-size: 18px;
    font-weight: 400;
}

.tabcnt1 ul {
    margin: 0;
    padding: 0;
}

/*.tabcnt1 > ul {*/
/*    padding: 0;*/
/*}*/

.tabcnt1 ul li {
    padding: 0 0 15px 0;
}

.tabcnt1.homechurchtabcontent ul li:not(:first-child),
.tabcnt1.homeclergytabcontent ul li:not(:first-child),
.tabcnt1.homestafftabcontent ul li:not(:first-child),
.tabcnt1.homejobstabcontent ul li:not(:last-child) {
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

.tabcnt1.homechurchtabcontent ul li:last-child,
.tabcnt1.homeclergytabcontent ul li:last-child,
.tabcnt1.homestafftabcontent ul li:last-child,
.tabcnt1.homejobstabcontent ul li:last-child {
    border: none;
}

.browsetxt  {
    background: #fff;
    border: 0;
    border-left: 0;
    /*padding: 24px 29px 24px 29px;*/
    flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
}

.browseimg  {
    padding: 0;
    width: 280px;
}

/* browser cnt end */

.homebody .event-box .blue-box {
    padding: 10px 14px;
    color: #fff;
    margin-right: 10px;
}

.homebody .event-box .blue-box p {
    margin: 0;
    text-align: center;
    line-height: 85%;
}

.homebody .event-box p.home-month {
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.homebody .event-box .home-day {
    font-size: 20px;
    font-weight: 300;
}

.homebody .event-box.media {
    align-items: center;
}

.homebody .event-box .media-body p {
    line-height: 120%;
    margin: auto;
}

.homebody .event-box .media-body a {
    font-size: 16px;
    /*color: #333;*/
}

.homebody .white-box .btn-block {
    color: #004F7A;
    font-size: 15px;
    background-color: transparent;
    border: 1px solid #cdcdcd;
    margin-top: 15px;
}

.tabcnt1 .browseform {
    padding: 0 0 10px 0;
}

.homebody .tabcnt1.homestafftabcontent .media img,
.homebody .tabcnt1.homedistrictstabcontent .media img {
    margin-right: 10px;
}

.sidebarfeatures .white-box {
    padding: 24px 29px;
}

.homefootercarousel {
    padding: 30px 0;
    background-color: #fff;
}

.homefootercarousel .copy-box h5,
.sidebarfeatures .copy-box h5 {
    text-align: center;
    padding: 20px 0 30px 0;
}

.sidebarfeatures .copy-box h5 {
    padding: 10px 0 15px 0;
}

.homefootercarousel .copy-box h5 a,
.sidebarfeatures .copy-box h5 a {
    color: #004F7A;
    font-size: 16px;
}

.homefootercarousel .owl-carousel .owl-nav,
#homecarousel .owl-carousel .owl-nav {
    position: absolute;
    /*bottom: 23px;*/
    top: 25%;
    /*width: calc(100% + 30px);*/
    width: 100%;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    /*margin: 0 -15px;*/
}

#homecarousel .owl-carousel .owl-nav {
    top: 43%;
}

.homefootercarousel .owl-carousel .owl-nav div,
#homecarousel .owl-carousel .owl-nav div {
    position: absolute;
    z-index: 1000;
}

.homefootercarousel .owl-carousel .owl-nav button.owl-prev::before, 
.homefootercarousel .owl-carousel .owl-nav button.owl-next::after,
#homecarousel .owl-carousel .owl-nav button.owl-prev::before, 
#homecarousel .owl-carousel .owl-nav button.owl-next::after {
    font-size: 28px;
    color: #000;
    opacity: 0.5;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding: 0 10px;
}

#homecarousel .owl-carousel .owl-nav button.owl-prev::before, 
#homecarousel .owl-carousel .owl-nav button.owl-next::after {
    font-size: 36px;
}

.homefootercarousel .owl-prev::before,
#homecarousel .owl-prev::before{
    content: "\f0a8";
}

.homefootercarousel .owl-next::after,
#homecarousel .owl-next::after{
    content: "\f0a9";
}

/*==========================
INNER
==========================*/

.card-staff
{
    margin-bottom:15px;
    height:420px;
    overflow:hidden;
    text-align:center;
}

.inner-body {
    background-color: #eee;
    margin-top: 30px;
}

.inner-content {
    background-color: #fff;
    padding: 40px;
    min-height: 600px;
}

.inner-content-area ul
{
    padding-left:40px;
}

.inner-content-area a
{
    color:#004F7A;
    text-decoration:underline;
}

.inner-content-area li
{
 
    list-style: initial;
}

.inner-content-area ol li
{
    list-style-type:decimal !important;
}

.inner-content h1.pagetitle {
    font-size: 24px;
    font-weight: 400;
    color: #333333;
    margin: 30px 0;
}

/*.inner-content .staffdetail h1.pagetitle {*/
/*    font-size: 30px;*/
/*}*/

.inner-wide-body .container {
    background-color: #fff;
    padding: 40px;
}

.breadcrumb {
    padding: .5rem 1rem;
    background-color: #f5f5f5;
    border-radius: 0;
}

.breadcrumb li {
    padding: 7px 7px 7px 0;
}

.breadcrumb,
.breadcrumb a {
    color: #999999;
    font-size: 14px;
}


.breadcrumb li::after {
    display: inline-block; 
    padding-left: 10px;
    padding-right: 5px;
    color: #999;
    content: "/";
}




.sitemenu a {
    color: #004F7A;
}

.sitemenu .brt-section-top {
    color: #EB002B;
    padding-bottom: 10px;
    font-size: 18px;
    border-bottom: 3px solid #ddd;
}

.sitemenu .brt-section-top a {
    color: #EB002B;
    border-top: none;
}

.sitemenu > ul > li {
    list-style: none;
    border-bottom: 1px solid #ddd;
    padding: 10px 10px 10px 0;
    font-size: 15px;
}

.sitemenu > ul > li > ul > li {
    padding: 3px 0 3px 15px;
}

.sitemenu > ul > li > ul > li:last-child{
    padding-bottom: 0;
}

.staffdetail img {
    margin-bottom: 30px;
}


/*==========================*/
/*PHOTO GALLERIES START*/
/*==========================*/

#photogalleries .albumbox {
    margin-bottom: 30px;
    position: relative;
}

#photogalleries .albumbox img {
    max-width: 100%;
}

#photogalleries .albumdeets {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    padding: 10px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

#photogalleries .albumdata {
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    transition: bottom 150ms ease-out;
}

#photogalleries .albumdata:hover {
    bottom: 30px;
}

#photogalleries .albumdeets p,
#photogalleries .albumdeets a {
    color: #fff;
    margin-bottom: 0;
    text-shadow: 0 1px 1px #000;
    font-weight: 100;
    letter-spacing: 0.3px;
}

#photogalleries .albumdeets .albumsummary {
    font-size: 14px;
}

#photogalleries .albumdeets .albumtitle {
    font-size: 20px;
}

/*.inner-content-area p
{
    margin-top:15px;
    margin-bottom:15px;
}*/



/*==========================*/
/*PHOTO GALLERIES END*/
/*==========================*/



/*==========================
FOOTER
==========================*/

.socialfooter {
    background-color: #004F7A;
    color: #fff;
    padding: 45px 0;
    text-align: center;
}

.socialfooter h5 {
    color: #fff;
}

.socialfooter div[class^="col"] {
    padding-top: 15px;
    padding-bottom: 15px;
}

.socialfooter .col div {
    margin-bottom: 25px;
}

.socialfooter #regform {
    margin: 20px auto 0 auto;
    max-width: 400px;
}

.socialfooter #regform input {
    color: #777;
}

.socialfooter #regform input::placeholder {
    color: #999;
}

.socialfooter #regform .btn-primary {
    background-color: #003755;
    border-color: #003755;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.socialfooter .footercontact > div:not(:last-child) {
    margin-bottom: 20px;
}

.socialfooter .fab, .socialfooter .fas {
    font-size: 42px;
    color: #fff;
}

.socialfooter .footerconnect .social {
    padding: 15px;
}

.socialfooter .social a {
    color: #fff;
}


/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .inner-content {
        min-height: 1px;
    }
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    .nave-tab {
        display: none;
    }
    .tabmain.white-box {
        background-color: transparent;
        padding: 0;
        border: none;
    }
    .tabmain.white-box .cat-title h3 {
        display: none;
    }
    h2.resp-accordion {
        line-height: 25px;
    }
    h2.resp-accordion a {
        color: #8c8c8c !important;
        font-size: 16px;
        font-weight: 500;
    }
    .resp-arrow {
        border-top: 12px solid #8c8c8c;
    }
    h2.resp-tab-active span.resp-arrow:after {
        content: "\f106";
        right: -6px;
    }
    .resp-arrow {
        border: 0; 
        position: relative;
    }
    .resp-arrow:after {
        content: "\f106";
        position: absolute;
        top: 50%;
        right: 0;
        font-family: "Font Awesome 5 Free";
        font-size: 24px;
        color: #EB002B;
        font-weight: bold;
    }
    
    .resp-tab-active a {
        color: #8c8c8c;
        font-size: 14px;
    }
    .resp-tab-active {
        background: #ffffff !important;    
        border: solid 1px #dddddd !important;   
    }
    h2.resp-tab-active {
        border-bottom:  solid 1px #dddddd !important;
    }
    .resp-arrow {
        margin: 0;
    }
    .resp-tab-active a {
        color: #000 !important;   
    }
    h2.resp-tab-active a {
        color: #000 !important;
    }
    /*h2.resp-accordion:not(:first-child) {*/
        /*border-top: 1px solid #c1c1c1;*/
    /*}*/
    /*.resp-accordion:first-child:not(.resp-tab-active) {*/
    /*    border-top: 1px solid #c1c1c1;*/
    /*}*/
    .tabcnt1 ul li.chitem, 
    .tabcnt1 ul li.clitem,
    .homedistrictstabcontent li .media,
    .tabcnt1 ul li.stitem,
    .homejobstabcontent li .browsetxt {
        padding: 24px 29px;
        border: 1px solid #cdcdcd;
        background-color: #fff;
    }
    
    .tabcnt1.homejobstabcontent ul li:not(:last-child) {
        margin-bottom: 0;
        border-bottom: none !important;
    }
}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    .homebody .col-lg-8.homenews {
        padding-right: 15px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        /*display: block;*/
        text-align: right;
    }
    #mainnav .utilitybar  {
        padding-top: 30px;
    }
    #mainnav .mainnavbar {
        padding-bottom: 20px;
    }
    .dropdown-header,
    .dropdown-item {
        /*text-align: right;*/
        padding-right: 30px;
        font-weight: 400;
        font-size: 14px;
    }
    .dropdown-menu {
        border: none;
    }
    .nav-item:hover {
        background-color: #f8f9fa;
    }
}

@media (max-width: 1099px) {
    .navbar-brand {
        max-width: 330px;
    }
    .navbar-nav .nav-link {
        padding: 0.3rem !important;
    }
}

/*Custom*/
@media (max-width: 1169.98px) {
    .navbar-nav.utilitybar .nav-link {
        font-size: 15px;
    }
    .navbar-nav.mainnavbar .nav-link {
        font-size: 17px;
    }
}

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
    
}

@media (min-width: 575.98px) {
    .homenews .news-lister .media img {
        max-width: 280px;
        height: auto;
    }
}

/*Custom*/
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        -ms-flex-direction: column;
        flex-direction: column;
    }
}


    


